Subject: Rate & Currency $45.6 million
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 15 Jan 2002 10:31:28 -0800 (PST)

Jim and Gary,
 
I would change the $64 million to $45.6 million for Rate & Currency.  The $45.6 is after consideration of the collateral posted for GSCM. 

I have not included CIBS and J. Aaron which will require more time because it includes trading positions from several other Enron groups and significant collateral has been posted.  If you do want to include, I would list as 3.3 using a pro-rata spread of the collateral and list separately as harder to get.

We have other positive position where Enron is net negative or more collateral has been posted (e.g JPM).

The Broker Deposit number for Equity Trading should be removed.  We only have about 160,000 left to get back currently. 

Sheila 

$ in millions	Rate & Currency 					
	MTM and					
	Net A/R and A/P		Net			
						
Goldman Capital Makets	34.8	17.2  collateral; 50% attibuted to R&C; 50% to weather	26.3			
RBC	14.2		14.2			
SEB	4.2		4.2			
WLB	0.9		0.9			
Subtotal	54.1		45.6			
						
CIBC	2.0	collateral posted 9.9	Total Enron postion Est. 37.5			
J. Aaron	4.8	collateral posted 11.2	Total Enron postion Est. 17.9			
Subtotal	6.8					
						
Postive R&C total with Positive Enron Total	60.9